» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-gnome-pt-base quantal)